.infodownload {
  padding: 80px 0 16px;
  position: relative;
  z-index: 1;
}

.infodownload .col-lg-6 .inner {
  padding: 32px;
  border: 8px solid #007E47;
  position: relative;
  background-color: white;
  margin-bottom: 64px;
}

.infodownload .col-lg-6 .inner .download {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.infodownload .col-lg-6 .inner h2 {
  margin-bottom: 24px;
}

.infodownload .col-lg-6 .inner p {
  line-height: 24px;
  margin-bottom: 48px;
}

.infodownload .col-lg-6 .inner .green {
  font-weight: bold;
  margin-bottom: 24px;
  color: #31B700;
}

.infodownload .col-lg-6 .inner::before {
  content: "";
  position: absolute;
  top: -32px;
  left: -32px;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border: 8px solid #E7BE00;
  z-index: -1;
}

.infodownload .col-lg-6:nth-child(even) .inner {
  border-color: #E7BE00;
}

.infodownload .col-lg-6:nth-child(even) .inner::before {
  top: auto;
  bottom: -32px;
  left: auto;
  right: -32px;
  border-color: #007E47;
}

@media (max-width: 1400px) {
  .infodownload {
    padding: 56px 0;
  }
}

@media (max-width: 1280px) {
  .infodownload {
    padding: 56px 0 0 !important;
  }
  .infodownload .container .row .col-lg-6 {
    margin-bottom: 48px;
  }
}
